Source: stellarsolver
Section: libdevel
Priority: optional
Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: cmake (>= 3.0~),
 debhelper-compat (= 13),
 libcfitsio-dev,
 libgsl-dev,
 pkgconf,
 qtbase5-dev (>= 5.4.0~),
 wcslib-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/stellarsolver.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/stellarsolver
Homepage: https://github.com/rlancaste/stellarsolver

Package: libstellarsolver2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sextractor and Astrometry.net-Based Internal Astrometric Solver
 An Astrometric Plate Solver, built on Astrometry.net and SEP (sextractor).
 .
 This package contains the Stellar Solver shared library.

Package: libstellarsolver-dev
Architecture: any
Depends: libstellarsolver2 (= ${binary:Version}),
 libcfitsio-dev,
 qtbase5-dev,
 ${misc:Depends}
Description: development files for the Stellar Solver library
 An Astrometric Plate Solver, built on Astrometry.net and SEP (sextractor).
 .
 This package contains the Stellar Solver development files.
